Subject: RE: [AAA-WG]: RADIUS Authentication Server IP address

From: "Glen Zorn" <[email-masked]>
Date: Tue, 7 Aug 2001 07:15:38 -0700

Bernard Aboba [mailto:[email-masked]] writes:

> This is the mailing list of the AAA WG, which is focussed on standardizing
> the Diameter protocol. Questions relating to RADIUS are off-topic,
> except as they relate to the design of Diameter. Please take these issues
> to the RADIUS WG mailing list, available at [email-masked].

Or for that matter, to the authors of the RFC (Bernard & I).